Win2k service pack and LnS

Discussion in 'LnS English Forum' started by Thomas M, Jul 20, 2003.

Thread Status:
Not open for further replies.
  1. Thomas M

    Thomas M Registered Member

    Joined:
    Jan 12, 2003
    Posts:
    355
    Is anything known about incompatibilities of the latest Win2k security updates and LnS?
    I am still using an original Win2k with SP2 and never did any Windows updates due to problems reported by others.
    Since MS highly recommends some specific patches (e.g. http://www.microsoft.com/technet/treeview/default.asp?url=/technet/security/bulletin/MS03-023.asp ) and now there is a new SP4 available, I was thinking about doing my first major Windows update.

    This might be a good idea for security reasons, but is it also a good idea for my other software, like LnS ??

    Thanks for help,
    Thomas :)
     
  2. CrazyM

    CrazyM Firewall Expert

    Joined:
    Feb 9, 2002
    Posts:
    2,428
    Location:
    BC, Canada
    Hi Thomas M

    I have run LnS 2.04p2 with W2K sp3 without any issues. Since sp4 I have been evaluating something else but have not heard of any problems LnS with sp4.

    Regards,

    CrazyM
     
  3. MickeyTheMan

    MickeyTheMan Security Expert

    Joined:
    Feb 9, 2002
    Posts:
    1,016
    I have the latest Mickey$oft patches on win2k platform and LNS runs as a kitty as always !
     
  4. -tBB-

    -tBB- Guest

    Yep, LnS with Win2k/SP4 + up to date patches works perfect (as usual) :)

    -tBB
     
  5. tosbsas

    tosbsas Registered Member

    Joined:
    Feb 9, 2002
    Posts:
    789
    Location:
    Lima, Peru
    Same here win2k + SP4 * LnS - works like a charm - so go for it

    Ruben
     
  6. Thomas M

    Thomas M Registered Member

    Joined:
    Jan 12, 2003
    Posts:
    355
    Thanks al lot for your replies!
    So I will give it a try....

    Thomas :)
     
Thread Status:
Not open for further replies.